<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Plain HTML Pages Template</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <div class="page">
      <div class="content">
        <h1>Plain HTML Pages Template</h1>
        <p>
          This is a template for GitLab Pages with plain HTML, CSS and JavaScript.
        </p>
        <p>
          Current status of JavaScript:
          <span id="js-challenge" class="text-red">not working (yet)</span>
        </p>
      </div>
    </div>
    <script type="text/javascript" src="app.js"></script>
  </body>
</html>
